.news_list {
	padding-left: 0px;
	list-style:none;
}
.news_list p{
	padding: 0px;
	margin: 0px;
}
.news_list_entry {
	margin: 5px 0px 10px 0px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #1e4b91;
}
.news_list_date {
	font-size: x-small;
}
.news_entry_date {
	font-size: x-small;
}
.news_entry_nav {
	text-align: center;
}
.news_archive_line {
	color: #000000; 
	height: 1px;
}
.news_archive_date {
	text-align: right;
	font-size: x-small;
}
.loop {
	font-size: x-small;
	font-family: "Trebuchet MS", sans-serif;
	}